WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Blog Copier

Enables superusers to copy existing sub blogs to new sub blogs.

Install

  1. In your WordPress Network administration, go to the Plugins page
  2. Activate this plugin and a subpage for the plugin will appear in your Sites menu.

Please visit the forum for questions or comments: http://wordpress.org/tags/blog-copier/

Requirements

  • PHP 5.1 or above
  • WordPress 3.0 or above
  • Multisite activated with at least one sub-blog

Requires: 3.0 or higher
Compatible up to: 3.6.1
Last Updated: 2013-4-10
Downloads: 13,880

Ratings

4 stars
4.9 out of 5 stars

Support

0 of 3 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,2,2 100,5,5 100,2,2
100,4,4
100,2,2
100,1,1
0,1,0
0,1,0 0,1,0
100,1,1
50,2,1
0,1,0
0,1,0